GRUB-INSTALL(8)

NAMN
grub-install - installera GRUB på din enhet

SYNOPSIS
grub-install [FLAGGA] installationsenhet

BESKRIVNING
Installera GRUB på din enhet.

-h, --help
    skriv ut detta meddelande och avsluta

-v, --version
    skriv ut versionsinformation och avsluta

--root-directory=KAT
    installera GRUB-avbilder under katalogen KAT istället för rotkatalogen

--grub-shell=FIL
    använd FIL som grub-skal

--no-floppy
    sök inte efter någon diskettenhet

--force-lba
    tvinga GRUB att använda LBA-läge även för trasiga BIOS

--recheck
    känn av en enhetsavbildning även om den redan finns

INSTALLATIONSENHET kan vara ett GRUB-enhetsnamn eller systemets enhetsfilnamn.

grub-install kopierar GRUB-avbilder till katalogen KAT/boot angiven med --root-directory, och använder grub-skalet för att installera grub i boot-sektorn.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub(8), update-grub(8).

Den fullständiga dokumentationen för grub-install underhålls som en Texinfo-manual. Om programmen info och grub-install är ordentligt installerade på ditt system, bör kommandot

    info grub-install

skall ge tillgång till den fullständiga manualen. Man kan behöva installera paketet grub-legacy-doc.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.